.team-list-text p:nth-child(n + 2) {
  margin-left: 2.6rem !important;
}
.place-team-col ul{
  margin-top: 0;
  list-style: none;
}
.place-team-col ul li{
  position: unset;
  padding-left: 0;
}
.team-list-text .info-team-col .doc {
  margin-bottom: 14px !important;
}
.filter-item{
  width: 33.33%;
}
.filter-item:nth-child(-n + 2) {
  margin-bottom: 2.4rem;
}
.team-list-item {
  border-top: 1px solid var(--primary-color-200);
}
.team-list-item .list-item-v3 {
  border: none;
  width: 100%;
}
.list-item-v3 .list-text-v3.team-list-text {
  padding-right: 0;
  width: 100%;
}
.button-team-col{
  width: 35%;
}
.button-team-col button{
  width: 100%;
}
.team-list-item .list-arrow-v3 {
  justify-content: center;
  width: 100%;
}
.clinic_array_mobile {
  display: none;
}
@media (max-width: 991px) {
  .list-item-v3 .list-text-v3.team-list-text {
    width: 100%;
    justify-content: space-between;
  }
  .team-list-item {
    flex-direction: column;
  }
  .button-team-col{
    width: 100%;
    padding-bottom: 3.2rem;
  }
  .team-list-item .list-arrow-v3 {
    justify-content: flex-end;
  }
  .filter-item{
    width: 100%;
  }
}
@media (max-width: 767.98px) {
  .clinic_array_mobile {
    display: block;
  }
  .clinic_array_desktop {
   display: none; 
  }
  .team-list-item .list-arrow-v3 {
    width: auto;
    margin-top: 0;
  }
  .services_mobile_list {
    flex-direction: column;
  }
  .info-team-col {
    flex: 0 0 auto;
    width: 100%;
  }
  .services_mobile_list p {
    margin-top: 16px;
    margin-left: 0 !important;
    font-size: 1.2rem;
  }
  .team-list-text .services_mobile_list p:nth-child(n+2) {
    margin-left: 0 !important;
  }
}
.team-list-item .list-text-v3 .description > p {
  line-height: 2.6rem;
}
.list-services-item .list-text-v3 p {
  margin-top: 1.6rem !important;
  line-height: 1.1rem;
}